Subject: unrecognized subobject in rro of path msg

From: "Hong Liao" <[email-masked]>
Date: Mon, 22 Oct 2001 12:53:39 -0400

Hi,

Rsvp te draft 4.4.5 says that "new subobjects may be defined for the RRO.
When processing an RRO, unrecognized subobjects should be ignored and
passed on".

So if I send out the Path msg with RRO subobject type other than the
0001/0002/0003, for example:  00FF, and put the same content as type 0001,
then this path msg is supposed to be forwarded and passed on, instead of
being dropped as msg with error, right?

Can anyone help me?

Thanks,

Julia